function [capex] = getCapex(excelFileName,fx,wellCost)

% %global wellCost fx
% wellCost= 562.5;
% fx=7.5;

sheet= 'Data';
    
%qp: plateau rates
qp = getPlateauRates(excelFileName); 

%a= xlsread(excelFileName, sheet,'E37');

qp_ref = xlsread(excelFileName, sheet,'F3')/10^6;

b= xlsread(excelFileName, sheet,'C27')*fx/(2* qp_ref);
n_w =  xlsread(excelFileName, 'Oil Price Sensitivity','B2:B5'); %required number of wells


for i = 1:4 %length(qp)

    capex(i)= b*qp(i) + 0.5 * n_w(i)*wellCost;

end

end

